import React from 'react';
export default function FlipToFront(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M285-285v-555h555v555zm60-60h435v-435H345zM120-120v-60h60v60zm0-165v-60h60v60zm0-165v-60h60v60zm0-165v-60h60v60zm165 495v-60h60v60zm165 0v-60h60v60zm165 0v-60h60v60z" })));
}
